.redirect {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  padding-left: 75px;
  padding-right: 75px;
  display: flex;
}

.div-block-2 {
  background-image: url('../images/newtohoku.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 330px;
  height: 80px;
}

.paragraph {
  text-align: center;
}

.code-embed {
  display: none;
}

.body {
  color: #000;
}

@media screen and (max-width: 991px) {
  .div-block-2 {
    width: 260px;
  }
}

@media screen and (max-width: 479px) {
  .redirect {
    padding-left: 20px;
    padding-right: 20px;
  }
}


